Dependency pkgconfig(gst-editing-services-1.0)

libges-devel-1.20.1-alt1
Summary: Development files for gstreamer-editing-services
  • Previous
  • 1
  • Next
Back to Top